/*
 * vanadielclock.js
 *
 * Copyright (c) 2005 by Daniel Potter.  All rights reserved.
 *
 * This file is part of the Vana'diel Clock.
 *
 * The Vana'diel Clock is free software; you can redistribute
 * it and/or modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2 of the
 * License, or (at your option) any later version.
 *
 * The Vana'diel Clock is distributed in the hope that it will
 * be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with the Vana'diel Clock; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place, Suite 330,
 * Boston, MA  02111-1307  USA
 *
 * Sets default preferences for the clock application.
 */

pref("vanadiel.clock.show", true);
pref("vanadiel.clock.moon", true);
pref("vanadiel.clock.moon.merge", "locale");
pref("vanadiel.clock.moon.canvas", false);
pref("vanadiel.clock.moon.canvas.incremental", false);
pref("vanadiel.clock.moon.canvas.tint", true);
pref("vanadiel.clock.date", false);
pref("vanadiel.clock.earth.24hour", false);
pref("vanadiel.clock.earth.separator.min", ":");
pref("vanadiel.clock.earth.separator.sec", ":");
pref("vanadiel.clock.tab", 0);
pref("vanadiel.clock.offset", 0);
pref("vanadiel.clock.alarm.enable", true);
pref("vanadiel.clock.alarm.announce", "popup");
